
#product_page_header{
	display:flex;
	gap:28px;
	margin-bottom:24px;
}

#product_page_header .artikul{
	font-size:14px;
	line-height:1.12;
}

#product_page{
	display:flex;
	gap:20px;
	margin-bottom:34px;
	align-items:flex-start;
}

#product_page .gallery{
	width:522px;
	flex-shrink:0;
	display:flex;
	gap:16px;
}

#product_page .gallery .small{
	width:114px;
	position:relative;
	flex-shrink:0;
}

#product_page .gallery .big{
	flex-grow:1;
	position:relative;
	height:400px;
	background:#fff;
	border: 1px solid #D3D3D3;
	border-radius:20px;
}

#product_page .gallery .big a.picture-link{
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	box-sizing: border-box;
	padding: 5px;
}

#product_page .gallery .big a.picture-link img{
	width:100%;
	height:100%;
	object-fit:contain;
	border-radius:5px;
}

#product_page .info{
	flex-grow:1;
}

#product_page .info .info-caption{
	margin:30px 0px 25px 0px;
	font-weight:600;
	line-height:1.3;
	font-size:17px;
}

#product_page .buy{
	width:312px;
	flex-shrink:0;
	background:#fff;
	padding:21px 20px 22px 20px;
	border-radius:30px;
	box-sizing:border-box;
}



#offer_select .offer_select_block:not(:last-of-type){
	margin-bottom:15px;
}

#offer_select .offer_select_caption{
	font-size:17px;
	font-weight:600;
	line-height:1.3;
	margin-bottom:5px;
}

#offer_select .offer_select_list{
	display:flex;
	flex-wrap:wrap;
	gap:8px;
}

#offer_select .offer_select_list label.hidden{
	display:none;
}

#offer_select label{
	cursor:pointer;
}

#offer_select label input{
	visibility:hidden;
	position:absolute;
	left:-9999px;
}

#offer_select label span.txt{
	padding:0px 25px;
	height:38px;
	box-sizing:border-box;
	border: 1px solid #BCCCD7;
	background:#fff;
	border-radius:23px;
	font-size:18px;
	font-weight:500;
	display:flex;
	align-items:center;
	text-wrap: wrap;
	line-height: 0.7;

}

#offer_select label input:checked ~ span.txt{
	color:#fff;
	border-color:#BCCCD7;
	background:#275371;
}

#offer_select a.more{
	color:#346ABB;
	font-size:13px;
	font-weight:300;
	text-decoration:none;
	margin-left:10px;
}

#offer_select a.more:hover{
	color:#346ABB;
}

#product_page .price-block{
	margin-bottom:17px;
}

#product_page .price-block .price{
	font-weight: 700;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 1.1;	
	margin-bottom:17px;
}

#product_page .price-block .old-price{
	display:flex;
	align-items:flex-end;
	leading-trim: NONE;
	margin-bottom:5px;
	gap:12px;
}

#product_page .price-block .old-price .old-price-num{
	line-height: 112.99999999999999%;
	color:#BFBFBF;
	text-decoration:line-through;	
	font-size: 15px;
	
}

#product_page .price-block .old-price .old-price-percent{
	padding:0px 7px;
	background:#42AA63;
	color:#fff;
	border-radius:3px;
	height:25px;
	display:flex;
	align-items:center;
	font-size:13px;
	font-weight:600;
}

#product_page .price-block .price-note{
	font-size:14px;
	line-height:1.3;
	font-weight:300;
	color:#868686;
}


#product_page .set-quantity{
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	margin-bottom:12px;
}

#product_page .set-quantity .set-quantity-caption{
	font-weight:300;
	font-size:18px;
	color:#000000;
}

#product_page .buy .btns{}

#product_page .buy .btns .btn-item:not(:last-of-type){
	margin-bottom:10px;
}

#product_page .buy .btn{
	width:100%;
	height:62px;
	font-size:16px;
}


/**********/

#product_more{
	margin-bottom:70px;
}

#product_more .caption{
	margin-bottom:37px;
	color:var(--text);
	font-size:20px;
	font-weight:600;
}

#product_more .product-list{
	grid-template-columns:repeat(6, 1fr);
}

#product_more .product-item{
	background:none;
	padding:0px;
	
}

#product_more .product-item .pic{
	height:142px;
}

#product_more .product-item .pic img{
	max-height:142px;
}

#product_more .product-item .send .btn{
	font-size:13px;
	height:42px;
	width:115px;
}

#product_more .product-item .name{
	margin:10px 0px 5px 0px;
	line-height:1;
	font-size:16px;
}

#product_more .product-item .desc{
	color:#BFBFBF;
	font-size:12px;
}

/******/

#product_tabs{}

#product_tabs ul.tabs{
	display:flex;
	border-bottom:1px solid #F0F0F0;
	margin-bottom:27px;
	list-style:none;
	padding:0px;
	gap:27px;
}

#product_tabs ul.tabs li{
	font-size:14px;
	font-weight:800;
	text-transform:uppercase;
	line-height:1.12;
	padding-bottom:14px;
	position:relative;
	cursor:pointer;
}

#product_tabs ul.tabs li.active::before{
	content:'';
	width:100%;
	bottom:-2px;
	border-radius:2px;
	background:#79AACE;
	position:absolute;
	height:4px;
}

#product_tabs .item{
	font-size:13px;
	display:none;
}

#product_tabs .item.active{
	display:block;
}

#product_tabs .content{
	max-width:861px;
}

.small-list{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

.small-list .arrow{
	width:100%;
	bottom:1px;
	left:0px;
	position:absolute;
	text-align:center;
}

.small-list .arrow a{
	width:35px;
	height:35px;
	border: 1px solid #D3D3D3;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	background:#fff;
	box-sizing: border-box;
}

.small-list-load{
	overflow:hidden;
	height:360px;
}

.small-list-in:not(.tns-slider){
	display:grid;
	gap:10px;
}

.small-list-load a{
	width:114px;
	height:82px;
	border: 1px solid #D3D3D3;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:15px;
	box-sizing:border-box;
	background:#fff;
}


.chars-list{}

.chars-list .char{
	display:flex;
	gap:10px;
	font-size:14px;
	justify-content:space-between;
	align-items:center;
}

.chars-list .char:not(:last-of-type){
	margin-bottom:7px;
}

.chars-list .char .char-caption{
	color:#868686;
}

.chars-list .char .char-value{
	color:#292929;
	text-align:right;
}

.short-chars-more{
	margin-top:20px;
}

.short-chars-more a{
	color:#346ABB;
	font-size:14px;
	font-weight:300;
	text-decoration:none;
}

.quick-checkout.fancybox-content{
	max-width:400px;
}